Subject: RE: Balance Sheet Review
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 21 Jun 2001 21:58:00 -0700 (PDT)

Louise,

A detailed discussion of all of the assets currently under management by ECR is being prepared by Jesus Melendrez and is near completion. I am meeting with Pam Becton in the morning to review the various off balance sheet vehicles.  The assets that are in active divestiture process are CGAS and Juniper.  An agent has been engaged for the Juniper assets.  We are in discussion with a group on CGAS.  We expect both of these transactions to close by year end but hopefully in the 3rd quarter.  The Preston I & II VPPs were syndicated into Brazos in December '00 and January '01, respectively.  The Crescendo ($7.5 MM) VPP was syndicated into Brazos in December '00.  The remainder of the Crescendo VPPs should be moved into Brazos by year end or 1Q'02 once a second VPP transaction occurs.  The KCS VPP ($159 MM) is set to close and fund no later than 6/27 according to Tim Proffitt. Hanson is an accrual and may be sold by year end if no other drilling occurs. Ameritex, Cypress, Sam Gary/Bonne Terre, Vastar, Texland are assets that are still in development. Crescendo, Westwin, Nutech and Preston Equity are recent transactions (< 1yr old).  Several options are being reviewed on Mariner - (i) sale or merger with another company, (ii) IPO, provided Enron gets its debt repaid and 75% of its equity sold at an enterprise valuation of $500 MM or greater (the MEGS pipeline asset would be included in this option), or (iii) continue to develop the asset.  We will make our recommendation on Mariner once Allan Keel completes his analysis.

I recognize that this explanation is brief.  Let me know if you need additional information or would like to meet to discuss further.  

Scott   
 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Thursday, June 21, 2001 9:08 AM
To:	Josey, Scott
Subject:	Balance Sheet Review

I am trying to get a grip on the projected balance sheet (including any off balance sheet items  JEDI, Trutta, Condor, Hawaii) for end of year.

You have the following on the balance sheet - which ones are you working on removing?

Those I am looking at are:-

	 Ameritex  		$4.4
	Crescendo	 	  3.2
	Crescendo	   	450,00  
Crescendo	    	6.0
	Crescendo VVP    	200,000
	Crescendo VVP   	 500,000
	Cypress	    	21.7
	Cypress	   	 4.8
	Hanson		  	  1.7
	Hanson		     	400,000
	Juniper		     	8.6
	Juniper		     	12.9
	KCS VPP	     	159.0
	Mariner		     	130.0
	Mariner	Common	363.0
	Mariner Warrants	24.5
	McGarett K/CGAS	30.0
	Nutech Energy		4.2
	Preston I Equity		569,000
	Preston II Equity		350,000
	Sam Gary/Bonne Terre	7.2
	Sam Gary/Bonne Terre	4.7
	Sam Gary/Bonne Terre	209,000
	Texland(R)		5.7
	Texland(R)		3.8
	Vastar(R)		980,000
	Westwin Energy	5.0
	Westwin Energy	2.5
	Crescendo VPP	7.5
	Preston I VPP		36.7
	Preston II VPP		22.8
	Crescendo VPP	500,000